﻿body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	background-color: white;
}
A:active
{
	color: #ff0000;
}
A:hover
{
	color: #ff0000;
}
A:link
{
	color: #3333cc;
}
BIG
{
	font-size: 14px;
}
BLOCKQUOTE, PRE
{
	font-family: Lucida Console, monospace;
}
.ForumQuote
{
	border-right: #006400 1px solid;
	border-top: #006400 1px solid;
	border-left: #006400 1px solid;
	border-bottom: #006400 1px solid;
	background-color: transparent;
}
.HomeHead
{
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	font-family: Verdana, Arial, Serif;
}
.HomeSubHead
{
	font-weight: bold;
	font-size: 18px;
	color: #556b2f;
	line-height: normal;
	font-family: Verdana, Arial, Serif;
	height: 20px;
}
.HomeSubHeadP
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 0px;
	margin: 0px;
	color: #556b2f;
	padding-top: 0px;
	font-family: Verdana, Arial, Serif;
	line-height: normal;
}
HR
{
	height:1pt;
	text-align:left;
}
OL LI
{
	list-style-type: decimal;
}
OL OL LI
{
	list-style-type: lower-alpha;
}
OL OL OL LI
{
	list-style-type: lower-roman;
}
SMALL
{
	font-size: 9px;
}
UL LI
{
	list-style-type: square;
}
UL LI LI
{
	list-style-type: disc;
}
UL LI LI LI
{
	list-style-type: circle;
}
.EditorBody
{
	background-color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	font-family: Verdana, Helvetica, sans-serif;
}
